<?xml version="1.0" encoding="windows-1251"?>
<!DOCTYPE xsl:stylesheet>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" indent="yes" encoding="Windows-1251"/>

<xsl:template match="/order_list">
<h1> Оформление заказа </h1>
<p><b>Спасибо. Ваш заказ принят. После его обработки с Вами свяжется наш сотрудник.</b></p>
</xsl:template>

</xsl:stylesheet>